#roof-wrapper,
#gutter-wrapper {
  background-color: #000;
}
#roof,
#gutter {
  max-width: 1280px;
  margin: 0 auto;
  color: #eff1ef;
  font-size: 12px;
  line-height: 2em;
  vertical-align: middle;
}
#roof .learn-more,
#gutter .learn-more {
  margin-left: 10px;
  color: #eff1ef;
}
#roof ul.links,
#gutter ul.links {
  float: right;
}
#roof ul.links li,
#gutter ul.links li {
  margin-left: 14px;
}
#roof ul.links a,
#gutter ul.links a {
  color: #eff1ef;
  text-decoration: none;
}
#roof ul.links a:hover,
#gutter ul.links a:hover {
  color: #d7186a;
}
#ceiling {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  max-width: 1280px;
  margin: 0 auto;
}
#ceiling .roof-flex-item {
  margin-right: 1vw;
  color: #eff1ef;
  font-size: 12px;
  line-height: 2em;
}
#ceiling .roof-flex-item:hover {
  color: #d7186a;
  text-decoration: none;
}
#ceiling .no-margin-right {
  margin-right: 0;
}
#banner-wrapper,
#mobile-banner-wrapper {
  width: 100%;
}
#banner-wrapper .top-banner,
#mobile-banner-wrapper .top-banner {
  color: #fff;
  background-color: #6b3077;
  display: flex;
  justify-content: center;
  text-transform: initial;
  font-size: 20px;
  font-family: MaisonNeueBook, "Avenir Light", Arial, sans-serif;
  align-items: center;
  padding: 10px 20px 10px 20px;
  position: relative;
  border-top: 1px solid #2c3650;
}
@media only screen and (max-width: 800px) {
  #banner-wrapper .top-banner,
  #mobile-banner-wrapper .top-banner {
    justify-content: flex-start;
  }
}
#banner-wrapper .top-banner > img,
#mobile-banner-wrapper .top-banner > img {
  height: 50px;
  margin-right: 16px;
}
#banner-wrapper .top-banner > div,
#mobile-banner-wrapper .top-banner > div {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}
@media only screen and (max-width: 800px) {
  #banner-wrapper .top-banner > div,
  #mobile-banner-wrapper .top-banner > div {
    flex-direction: column;
    align-items: flex-start;
  }
  #banner-wrapper .top-banner > div a,
  #mobile-banner-wrapper .top-banner > div a {
    display: block;
  }
}
#banner-wrapper .top-banner > div > h1,
#mobile-banner-wrapper .top-banner > div > h1,
#banner-wrapper .top-banner > div h2,
#mobile-banner-wrapper .top-banner > div h2,
#banner-wrapper .top-banner > div h3,
#mobile-banner-wrapper .top-banner > div h3 {
  margin-right: 8px;
  margin-bottom: 0px;
  margin-top: 0px;
}
@media only screen and (max-width: 800px) {
  #banner-wrapper .top-banner > div > h1,
  #mobile-banner-wrapper .top-banner > div > h1,
  #banner-wrapper .top-banner > div h2,
  #mobile-banner-wrapper .top-banner > div h2,
  #banner-wrapper .top-banner > div h3,
  #mobile-banner-wrapper .top-banner > div h3 {
    margin-right: 0px;
  }
}
#banner-wrapper .top-banner > div > h1,
#mobile-banner-wrapper .top-banner > div > h1 {
  font-size: 20px;
  font-family: MaisonNeueBold, "Avenir Light", Arial, sans-serif;
}
#banner-wrapper .top-banner > div > h2,
#mobile-banner-wrapper .top-banner > div > h2,
#banner-wrapper .top-banner > div p,
#mobile-banner-wrapper .top-banner > div p {
  font-family: MaisonNeueBook, "Avenir Light", Arial, sans-serif;
  font-size: 20px;
}
#banner-wrapper .top-banner > div > h3,
#mobile-banner-wrapper .top-banner > div > h3,
#banner-wrapper .top-banner > div a,
#mobile-banner-wrapper .top-banner > div a {
  font-size: 14px;
  font-family: MaisonNeueBookItalic, "Avenir Light", Arial, sans-serif;
  flex-shrink: 0;
}
#banner-wrapper .top-banner > div a,
#mobile-banner-wrapper .top-banner > div a {
  color: #fff;
}
#banner-wrapper .top-banner > div p,
#mobile-banner-wrapper .top-banner > div p {
  margin: 0px;
}
#banner-wrapper .close,
#mobile-banner-wrapper .close {
  align-self: flex-end;
  position: absolute;
  top: 0;
  float: right;
  right: 15px;
  font-size: 20px;
  cursor: pointer;
  color: #000;
}
#banner-wrapper .close:before,
#mobile-banner-wrapper .close:before {
  font-family: FontAwesome;
  content: '\f00d';
  color: #fff;
}
#previous-customer-banner ul {
  display: flex;
  justify-content: center;
}
#previous-customer-banner li {
  width: 190px;
  margin: 0 80px;
}
#previous-customer-banner img {
  width: 100px;
}
#content-wrapper {
  position: relative;
  min-height: 600px;
  padding-top: 66px;
}
@media only screen and (max-width: 800px) {
  #content-wrapper {
    padding-top: 91px;
  }
}
@media only screen and (max-width: 800px) {
  #content-wrapper.landing-page {
    padding-top: 66px;
  }
}
#content-wrapper.has-nav-breadcrumb .breadcrumb {
  text-transform: none;
  margin: auto;
  font-size: 14px;
}
#content-wrapper.has-nav-breadcrumb .breadcrumb li {
  margin: 0 4px;
}
#content-wrapper.has-nav-breadcrumb .breadcrumb li.disabled {
  color: #70768d;
}
@media only screen and (max-width: 800px) {
  #content-wrapper.has-nav-breadcrumb {
    padding-top: 71px;
  }
}
#content-wrapper.no-header {
  padding-top: 0;
}
@media only screen and (max-width: 800px) {
  #content-wrapper.no-header {
    padding-top: 0;
  }
}
#footer-wrapper {
  background-color: #000;
}
.footer-container {
  border-top: 1px solid #2c3650;
}
#footer {
  display: flex;
  flex-wrap: wrap;
  max-width: 1280px;
  padding: 32px;
  margin: auto;
  font-family: MaisonExtendedBold, "Avenir Light", Arial, sans-serif;
  font-size: 11px;
  font-weight: 700;
}
#footer a {
  color: #2c3650;
}
#footer a:hover {
  color: #959aa7;
}
#footer .ft-left {
  width: 70%;
}
@media only screen and (max-width: 800px) {
  #footer .ft-left {
    width: 100%;
    display: flex;
    flex-direction: column;
  }
}
#footer .ft-right {
  width: 30%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 15px;
}
@media only screen and (max-width: 800px) {
  #footer .ft-right {
    display: none;
  }
}
#footer .ft-link {
  margin: 0px 20px 10px 0px;
}
@media only screen and (max-width: 800px) {
  #footer .ft-link {
    line-height: 2em;
  }
}
#footer .hungryroot-logo {
  margin-right: 20px;
}
#footer .hungryroot-logo img {
  width: 75px;
}
@media only screen and (max-width: 800px) {
  #footer .hungryroot-logo {
    margin-bottom: 16px;
  }
}
#footer .ft-subtitle {
  margin-bottom: 15px;
  font-size: 12px;
}
@media only screen and (max-width: 800px) {
  #footer .ft-subtitle {
    margin-bottom: 0;
  }
}
#footer .collapsibles {
  width: 100%;
}
#footer .collapsibles .ft-link {
  margin-left: 5px;
  font-size: 11px;
}
#footer .ft-terms {
  width: 100%;
  padding: 16px 0;
  text-align: end;
}
#footer .ft-terms > a {
  margin-left: 16px;
}
.ft-line {
  width: 100%;
  border-top: 1px solid #2c3650;
}
#sub-footer.ft-bottom {
  max-width: 1280px;
  margin: auto;
  padding: 32px 32px 150px 32px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  font-size: 12px;
  font-family: MaisonExtendedBold, "Avenir Light", Arial, sans-serif;
  font-weight: 700;
}
#sub-footer.ft-bottom a {
  color: #2c3650;
  margin-left: 20px;
}
#sub-footer.ft-bottom a:hover {
  color: #959aa7;
}
#sub-footer.ft-bottom .copyright {
  font-family: MaisonNeueMedium, "Avenir Light", Arial, sans-serif;
  font-weight: normal;
}
@media only screen and (max-width: 800px) {
  #sub-footer.ft-bottom {
    flex-direction: column-reverse;
    padding: 16px 16px 110px 16px;
  }
}
.fixed-overlay {
  background-color: #7f7f7f;
  opacity: 0.7;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
  margin: 0;
  padding: 0;
}
.modal-overlay {
  box-shadow: 0 -1px 5px #7f7f7f;
  background-color: #7f7f7f;
  opacity: 0.7;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  margin: 0;
  padding: 0;
}
.static {
  margin: 0 auto;
  padding: 20px 0;
  width: 800px;
}
.error-page {
  text-align: center;
}
.error-page h1 {
  margin: 50px 0;
}
.error-page a {
  font-size: 20px;
}
#mobile-header,
#mobile-footer,
#mobile-menu {
  display: none;
}
@media only screen and (max-width: 800px) {
  body {
    min-width: 0;
  }
  input[type="text"],
  input[type="number"],
  input[type="tel"],
  input[type="email"],
  input[type="password"],
  textarea {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
  }
  a:hover {
    text-decoration: none;
  }
  .desktop {
    display: none;
  }
  .mobile {
    display: block;
  }
  #roof-wrapper,
  #gutter-wrapper {
    display: none;
  }
  #previous-customer-banner {
    font-size: 12px;
  }
  #previous-customer-banner li {
    width: auto;
    margin: 0 10px;
  }
  #previous-customer-banner img {
    width: 50px;
  }
  #header-wrapper {
    display: none;
  }
  #footer-wrapper {
    display: none;
  }
  #content-wrapper {
    min-height: 0;
  }
  #banner-wrapper {
    display: none;
  }
  #banner-wrapper2 {
    display: none;
  }
  #mobile-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    background-color: #fff;
    border-bottom: 1px solid #dfe3df;
    top: 0;
    left: 0;
    height: 50px;
    width: 100vw;
    padding: 0 10px;
    z-index: 100;
  }
  #mobile-header .signup-header-btn {
    background-color: #f73a44;
    border: 1px solid #f73a44;
    box-shadow: 1px 1px 3px #888;
    display: inline-block;
    border: none;
    color: #fff;
    cursor: pointer;
    font-family: MaisonNeueBold, "Avenir Light", Arial, sans-serif;
    font-size: 15px;
    line-height: 30px;
    padding: 2px 30px 0;
    height: 30px;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding: 2px 15px 0;
    font-family: MaisonNeueMedium, "Avenir Light", Arial, sans-serif;
    height: 32px;
    margin-right: 5px;
    font-size: 12px;
  }
  #mobile-header .signup-header-btn:hover {
    text-decoration: none;
  }
  #mobile-header .signup-header-btn.hidden {
    display: none;
  }
  #mobile-header .login-header-btn {
    font-size: 12px;
    margin-left: 12vw;
    font-family: MaisonNeueMedium, "Avenir Light", Arial, sans-serif;
    font-weight: bolder;
    letter-spacing: 0.1em;
    padding-top: 3px;
  }
  #mobile-header .logo {
    font-size: 36px;
    height: 42px;
    color: #000;
    margin-top: 1.55vw;
  }
  #mobile-header .menu-icon {
    font-size: 24px;
    margin-left: 5px;
    vertical-align: middle;
    line-height: 50px;
    color: #f73a44;
  }
  #mobile-header .links {
    float: right;
    height: 100%;
    line-height: 50px;
    color: #d7186a;
  }
  #mobile-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background-color: #fff;
    padding: 0 20px;
    border-bottom: 8px solid #000;
    font-family: MaisonNeueMedium, "Avenir Light", Arial, sans-serif;
    font-weight: 600;
  }
  #mobile-menu .menu-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 5px;
  }
  #mobile-menu .mobile-header {
    display: block;
    height: 60px;
    line-height: 60px;
  }
  #mobile-menu .mobile-header-inner {
    margin-top: 1vw;
  }
  #mobile-menu .logo {
    font-size: 42px;
    height: 42px;
    margin-top: 1vw;
    color: #000;
    vertical-align: middle;
  }
  #mobile-menu .close-icon {
    float: right;
    font-size: 30px;
    vertical-align: middle;
    line-height: 60px;
  }
  #mobile-menu .close-icon:before {
    font-family: HungryRootIcons;
    content: 'x';
    color: #000;
  }
  #mobile-menu .nav-wrapper {
    display: block;
    width: 100%;
  }
  #mobile-menu ul.navs {
    margin-top: 20px;
  }
  #mobile-menu ul.navs li {
    border-bottom: 1px solid #000;
    height: 50px;
    vertical-align: middle;
  }
  #mobile-menu ul.navs a {
    margin: 0;
    font-family: MaisonNeueMedium, "Avenir Light", Arial, sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.25em;
    letter-spacing: 0.025em;
    color: #000;
    line-height: 50px;
  }
  #mobile-menu .links {
    padding: 10px 0;
    line-height: 200%;
  }
  #mobile-menu .links a {
    color: #000;
    margin: 0 5px;
  }
  #mobile-menu .social {
    margin: 0;
    font-family: MaisonNeueMedium, "Avenir Light", Arial, sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.25em;
    letter-spacing: 0.025em;
    clear: both;
    position: absolute;
    bottom: 0;
    line-height: 50px;
  }
  #mobile-menu .social a {
    color: #000;
    font-size: 40px;
  }
  #mobile-menu .social .instagram:before {
    font-family: HungryRootIcons;
    content: 'i';
    color: #000;
  }
  #mobile-menu .social .pinterest:before {
    font-family: HungryRootIcons;
    content: 'p';
    color: #000;
  }
  #mobile-menu .social .facebook:before {
    font-family: HungryRootIcons;
    content: 'f';
    color: #000;
  }
  #mobile-footer {
    display: block;
    text-align: center;
    padding-top: 20px;
  }
  #mobile-footer .top {
    padding: 10px 0;
    color: #f73a44;
  }
  #mobile-footer .text {
    background-color: #000;
    color: #fff;
    padding: 24px 15px;
  }
  #mobile-footer .quote {
    font-size: 22px;
    margin-bottom: 10px;
  }
  #mobile-footer .copyright {
    font-size: 13px;
    line-height: 16px;
    margin-top: 20px;
  }
  .static {
    margin: 0 auto;
    padding: mobile_header_height 20px 0;
    width: auto;
  }
}
#tab-bar {
  display: none;
}
@media only screen and (max-width: 800px) {
  #tab-bar {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    width: 100vw;
    height: 25px;
    padding: 15px 0;
    margin-bottom: 50px;
  }
  #tab-bar .tab-bar-item {
    max-width: 20vw;
    font-family: MaisonNeueMedium, "Avenir Light", Arial, sans-serif;
    font-size: 12px;
  }
  #tab-bar a {
    text-decoration: none;
    color: #000;
  }
}
@media only screen and (max-width: 800px) and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
  #tab-bar {
    height: 35px;
    padding: 5px 0 10px 0;
  }
}
.tab-bar-margin-overwrite {
  margin-bottom: 0 !important;
}
#sticky-footer-menu {
  display: none;
}
@media only screen and (max-width: 800px) {
  #sticky-footer-menu {
    display: flex;
    flex-direction: row;
    position: fixed;
    width: 100vw;
    height: 60px;
    background-color: #fff;
    border-top: 1px solid #eff1ef;
    bottom: 0;
    z-index: 10;
  }
  #sticky-footer-menu .icon-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-right: 1px solid #eff1ef;
    width: 25vw;
    padding: 10px 0 5px 0;
    color: #2c3650;
  }
  #sticky-footer-menu .icon-box .hr-icon {
    font-family: HungryRootIcons;
    font-size: 27px;
  }
  #sticky-footer-menu .icon-box .sticky-footer-text {
    font-size: 14px;
    padding-bottom: 5px;
  }
}
#sticky-footer-menu a {
  text-decoration: none;
}
@media only screen and (max-width: 800px) and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
  #sticky-footer-menu {
    height: 60px;
  }
}
.header-wrapper {
  width: 100%;
  background-color: #fff;
  position: fixed;
  z-index: 200;
  font-size: 15px;
  color: #2c3650;
  line-height: 2em;
  font-family: MaisonExtendedBold, "Avenir Light", Arial, sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  border-bottom: 1px solid #2c3650;
}
.header-wrapper a {
  color: #2c3650;
}
.header-wrapper a:hover {
  color: #959aa7;
}
.header-wrapper.has-banner {
  border-bottom: none;
}
@media only screen and (max-width: 800px) {
  .header-wrapper {
    font-size: 12px;
  }
}
.header-wrapper .mobile-links {
  border-top: 1px solid #2c3650;
  display: flex;
  justify-content: space-around;
}
.header-wrapper .mobile-links a {
  line-height: 30px;
  width: 50%;
  text-align: center;
}
.header-wrapper .mobile-links a:first-child {
  border-right: 1px solid #2c3650;
}
.header-wrapper .mobile-links.logged-out a {
  width: 33.3%;
  display: flex;
  justify-content: center;
}
.header-wrapper .mobile-links.logged-out a:first-child {
  border-right: 1px solid #2c3650;
}
@media only screen and (min-width: 801px) {
  .header-wrapper .mobile-links {
    display: none;
  }
}
.header-wrapper .header {
  max-width: 1280px;
  margin: 0 auto;
}
.header-wrapper .header.landing-page .hr-horizontal-flex {
  justify-content: center;
}
.header-wrapper .header.landing-page .hr-horizontal-flex .hungryroot-logo {
  margin: 0;
}
@media only screen and (max-width: 800px) {
  .header-wrapper .header {
    width: 100%;
    padding: 0 20px;
  }
}
.header-wrapper .header .logo {
  width: 85px;
  height: 50px;
  margin-top: 5px;
}
.header-wrapper .header .logo:hover {
  text-decoration: none;
}
@media only screen and (max-width: 800px) {
  .header-wrapper .header .logo {
    width: 90px;
  }
}
.header-wrapper .header ul.account-tabs {
  align-items: center;
}
@media only screen and (max-width: 800px) {
  .header-wrapper .header ul.account-tabs {
    min-width: 100%;
  }
}
@media only screen and (max-width: 800px) {
  .header-wrapper .header ul.account-tabs li .login-button {
    margin-left: -36px;
  }
}
.header-wrapper .header ul.account-tabs li:first-child {
  width: 40%;
  padding-left: 32px;
}
.header-wrapper .header ul.account-tabs li:first-child a {
  margin-right: 32px;
}
@media only screen and (max-width: 800px) {
  .header-wrapper .header ul.account-tabs li:first-child {
    width: 30%;
  }
}
.header-wrapper .header ul.account-tabs li:nth-child(2) {
  width: 20%;
  display: flex;
  justify-content: center;
}
@media only screen and (max-width: 800px) {
  .header-wrapper .header ul.account-tabs li:nth-child(2) {
    width: 40%;
  }
}
.header-wrapper .header ul.account-tabs li:last-child {
  width: 40%;
  display: flex;
  justify-content: flex-end;
}
@media only screen and (max-width: 800px) {
  .header-wrapper .header ul.account-tabs li:last-child {
    width: 30%;
  }
}
.header-wrapper .header ul.account-tabs li:hover {
  text-decoration: none;
}
.header-wrapper .header ul.account-tabs li.active {
  color: #2c3650;
}
.header-wrapper .header ul.account-tabs .header-cta {
  height: 68px;
  display: flex;
}
.header-wrapper .header ul.account-tabs .header-cta div {
  width: 117px;
  height: 68px;
}
.header-wrapper .header ul.account-tabs .header-cta div a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 800px) {
  .header-wrapper .header ul.account-tabs .header-cta div {
    width: 60px;
    height: 60px;
  }
}
.header-wrapper .header ul.account-tabs .header-cta .sign-up-button {
  height: 40px;
  align-self: center;
  margin-right: 16px;
  background: #2c3650;
}
.header-wrapper .header ul.account-tabs .header-cta .sign-up-button .cta {
  color: #fff;
}
@media only screen and (max-width: 800px) {
  .header-wrapper .header ul.account-tabs .header-cta .sign-up-button {
    height: 43px;
    width: 82px;
    margin-right: -8px;
  }
}
.header-wrapper .hr-account-tab-header {
  position: relative;
}
.header-wrapper .hr-account-tab-header .hr-dropdown-header {
  display: flex;
  align-items: center;
  color: #2c3650;
  font-weight: 500;
  text-transform: uppercase;
  height: 60px;
  padding: 0 32px;
}
@media only screen and (max-width: 800px) {
  .header-wrapper .hr-account-tab-header .hr-dropdown-header {
    padding: 0 16px;
  }
}
.header-wrapper .hr-account-tab-header .hr-dropdown-header:focus {
  outline: none;
}
.header-wrapper .hr-account-tab-header .hr-dropdown-menu {
  display: none;
  position: absolute;
  text-align: left;
  background-color: #fff;
  min-width: 170px;
  box-shadow: 5px 5px 10px #7f7f7f;
  font-family: MaisonExtendedBold, "Avenir Light", Arial, sans-serif;
  z-index: 100;
  padding: 19px;
  border: 1px solid #b1bab1;
  flex-direction: column;
  right: 0;
  top: 40px;
}
.header-wrapper .hr-account-tab-header .hr-dropdown-menu .hr-line-seperator {
  width: 80%;
  border-bottom: 1px solid #b1bab1;
  padding: 5px 0;
}
.header-wrapper .hr-account-tab-header .hr-dropdown-menu .hr-padding-top-special {
  padding-top: 7px;
}
@media only screen and (min-width: 801px) {
  .header-wrapper .hr-account-tab-header:hover .hr-dropdown-menu {
    display: inline-flex;
  }
}
.header-wrapper .hr-account-tab-header .hr-menu-link {
  display: block;
}
.header-wrapper .hr-account-tab-header .hr-menu-link:hover {
  color: #959aa7;
}
.header-wrapper .hr-account-tab-header .fa-icon-caret-down {
  font-size: 10px;
}
.header-wrapper .hr-account-tab-header .fa-icon-caret-down:before {
  font-family: FontAwesome;
  content: '\f078';
  color: #000;
}
.fa-icon-caret-right {
  font-size: 10px;
}
.fa-icon-caret-right:before {
  font-family: FontAwesome;
  content: '\f054';
  color: #000;
}
.hr-page-banner {
  width: 100%;
  color: #fff;
  padding: 16px;
  text-transform: initial;
  font-family: MaisonNeueBook, "Avenir Light", Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
  border-top: 1px solid #2c3650;
}
@media only screen and (max-width: 800px) {
  .hr-page-banner {
    font-size: 14px;
    width: 100vw;
    max-height: 215px;
  }
}
.hr-page-banner.show_reactivation_banner {
  background-color: #6b3077;
}
.hr-page-banner.show_on_hold_banner {
  background-color: #6b3077;
}
.hr-page-banner.show_reactivated_banner {
  background-color: #6b3077;
}
.hr-page-banner.alert-banner {
  background-color: #beddf3;
  color: #2c3650;
}
.hr-page-banner.alert-banner a {
  color: #2c3650;
  text-decoration: underline;
}
.hr-page-banner.alert-banner a:hover {
  text-decoration: none;
}
.hr-page-banner .hr-banner-contents {
  max-width: 1280px;
  margin: auto;
  padding: 0 32px;
}
@media only screen and (max-width: 800px) {
  .hr-page-banner .hr-banner-contents {
    padding: 0;
  }
}
.hr-page-banner .hr-title-md {
  font-family: MaisonNeueMedium, "Avenir Light", Arial, sans-serif;
  font-weight: 500;
  font-size: 28px;
  color: #fff;
}
@media only screen and (max-width: 800px) {
  .hr-page-banner .hr-title-md {
    Font-size: 21px;
  }
}
.hr-page-banner .banner-title {
  font-family: MaisonNeueDemi, "Avenir Light", Arial, sans-serif;
  margin-right: 8px;
}
.hr-page-banner .banner-btn {
  font-family: MaisonExtendedBold, "Avenir Light", Arial, sans-serif;
  font-size: 14px;
  float: right;
  cursor: pointer;
}
@media only screen and (max-width: 800px) {
  .hr-page-banner .banner-btn {
    float: initial;
    text-align: right;
    margin: 16px 0 0 0%;
    font-size: 13px;
  }
}
.hr-page-banner .banner-title,
.hr-page-banner .banner-message,
.hr-page-banner .banner-btn {
  display: inline-block;
}
@media only screen and (max-width: 800px) {
  .hr-page-banner .banner-title,
  .hr-page-banner .banner-message,
  .hr-page-banner .banner-btn {
    display: block;
  }
}
.header-wrapper .mobile-links .cta {
  flex: 1;
}
.header-wrapper .mobile-links .nav-reviews-link {
  flex: 1;
}
.header-wrapper .mobile-links .nav-food-link {
  flex: 1;
}
.header-wrapper .mobile-links .nav-philo-link {
  flex: 1.3;
  border-right: 1px solid #2c3650;
}
.header-wrapper.has-nav-breadcrumb {
  border-bottom: 0;
}
